ペベリンスキーズ・ブログ

ペベリンスキーのチラシの裏。

2011-11-11から1日間の記事一覧

PowerPC搭載MacとiPhone4Sを同期するには

iPhone4SとiTunes10.5 Appleサイトによると、iPhone4SなどのiOS5デバイスと同期するには「iTunes 10.5以降」が必要です。iTunes10.5をインストールする為にはOSXなら10.5.8以降、WindowsならXP SP3かVista、7が必要になります。 http://www.apple.com/jp/iph…